@charset "utf-8";
/* CSS Document */
.logoimg {
 height: 60px;
 margin:15px;
}
.homeopts {
	width:calc(33% - 20px); float:left; margin:0px 10px; height:200px; max-height:200px; overflow:hidden; border-radius: 5px; opacity:0.8; padding:15px;
	transition: background-color 0.5s ease;
  margin-top:140px;
  background: #9c5ea7 url('../../images/next.png') no-repeat; background-size: 30px 40px; background-position: bottom 10px right 10px; 
}

.homeopts:hover {
	background-color: #7b3c83;
}


.homeopts h3 {
	font-size: 1em; font-family: "DIN Next W10 Regular",sans-serif; text-transform: uppercase;
}

.homeopts p {
	font-size: 18px; font-family: "Proxima Nova Soft W03 Reg",sans-serif; 
}

.tiles article h3 {text-transform:uppercase; font-family: "DIN Next W10 Regular",sans-serif; font-size: 1.4em; }


		body.inner {
		-moz-align-items: center;
		-webkit-align-items: center;
		-ms-align-items: center;
		align-items: center;
		background-image: url("../../images/banner2.jpg");
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		background-attachment: fixed;
		background-position: center top;
		background-repeat: no-repeat;
		background-size: cover;
		border-bottom: 0 !important;
		cursor: default;
	}
	
			body.inner.gen {
		background-image: url("../../images/banner3.jpg");
			}
	
	/* body.inner:after {
			-moz-transition: opacity 2.5s ease;
			-webkit-transition: opacity 2.5s ease;
			-ms-transition: opacity 2.5s ease;
			transition: opacity 2.5s ease;
			-moz-transition-delay: 0.75s;
			-webkit-transition-delay: 0.75s;
			-ms-transition-delay: 0.75s;
			transition-delay: 0.75s;
			-moz-pointer-events: none;
			-webkit-pointer-events: none;
			-ms-pointer-events: none;
			pointer-events: none;
			background-color: #242943;
			content: '';
			display: block;
			height: 100%;
			left: 0;
			opacity: 0.65;
			position: fixed;
			top: 0;
			width: 100%;
			z-index: 1;
		}
	*/
	
	


.major.inner {
	 height: 55vh!important;
    min-height: 25em!important;
    max-height: 40em!important;
}

#main {margin-top:0px;}

.animation-element.slide-left {
 opacity: 0;
 -moz-transition: all 500ms linear;
 -webkit-transition: all 500ms linear;
 -o-transition: all 500ms linear;
 transition: all 500ms linear;
 -moz-transform: translate3d(-100px, 0px, 0px);
 -webkit-transform: translate3d(-100px, 0px, 0px);
 -o-transform: translate(-100px, 0px);
 -ms-transform: translate(-100px, 0px);
 transform: translate3d(-100px, 0px, 0px);
}
.animation-element.slide-left.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}

.animation-element.slide-left.testimonial {
  width:100%;
}

.animation-element.slide-up {
 opacity: 0;
 -moz-transition: all 500ms linear;
 -webkit-transition: all 500ms linear;
 -o-transition: all 500ms linear;
 transition: all 500ms linear;
 position: relative;
 top: 0;
 transition: top ease 0.5s;
}

.animation-element.slide-up.in-view  {
  top: -160px;
  bottom:-160px;
}
.animation-element.slide-up.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}

.yes, .no {width: 65px; float: left;}

.yesno {
	width: calc(100% - 65px);
float: left;
padding: 15px 15px 25px 5px;
font-size: 1.15em;
}


#footer {margin-top: 20px;
background: #1f2939 none repeat scroll 0% 0%;
}

#footer .inner {padding: 1em 0;}




/* Custom media queries */

			@media screen and (max-width: 1280px) {
				.logoimg {
					height: 40px;
				}
				
				#main {	
					width: 95%;
				}
				#footer .copyright li:first-child {
   					 line-height: 40px;
			}

				@media screen and (max-width: 980px) {
				.homeopts {
				width: 100%;
				height:120px; max-height:120px; 
				}
				.tiles article {
					width: 50% !important;
					text-align: center;
					margin: 4px auto;
				}
			}

		@media screen and (max-width: 736px) {
				.homeopts {
				width: 100%;
				}
				.\36 u:nth-child(1) {
				display:none;
				}

		}

		@media screen and (max-width: 480px) {
				.homeopts {
				width: 100%;
				height:180px; max-height:180px;
				}
				.tiles article {
					width: 100% !important;
					text-align: center;
					margin: 4px auto;
				}
				#header nav a[href="#menu"]:last-child {
   				 padding-right: 4em !important;

		}